讲解技能作业 Help with Workshop planner

Submissions opened: Sunday, 22 April 2018, 10:25 PM
Submissions closed: Tuesday, 24 April 2018, 10:25 PM
Assessments opened: Tuesday, 24 April 2018, 10:25 PM
Assessments closed: Monday, 30 April 2018, 1:00 AM

Assessment phase

Workshop timeline with 5 phasesSkip to current tasks
Setup phase
Submission phase
  • Task info Open for submissions from Sunday, 22 April 2018, 10:25 PM (1318 days ago)
  • Task info Submissions deadline: Tuesday, 24 April 2018, 10:25 PM (1316 days ago)
Assessment phase
Current phase
  • Task info Open for assessment from Tuesday, 24 April 2018, 10:25 PM (1316 days ago)
  • Task info Assessment deadline: Monday, 30 April 2018, 1:00 AM (1311 days ago)
Grading evaluation phase
Closed
Assigned submissions to assess